{
  "id": "theresa_3897",
  "name": "Theresa Jones",
  "handle": "theresa",
  "gender": "female",
  "description": "AI girl with a tomboy streetwear aesthetic. She should have a slim curvy -athletic build, tattoos on her arms, and medium-to-long hair in a messy bun, blue eyes, petite build, age 25, slender, born and raised in Los Angeles.Her style blends minimalist street fashion and casual edgy looks.Tags : messy bun hair, purple and green hair strands, has a reddish birth mark in shape of a crescent moon on the side of her neck , supports local basketball team LA Lakers and goes regularly to their games.",
  "tags": [
    "alt_egirl",
    "olympic weightlifting",
    "analog photography",
    "streetwear curation",
    "retro gaming",
    "bouldering",
    "craft cocktails"
  ],
  "avatar_url": "/media/theresa_3897/avatar.webp?t=1768993898",
  "banner_url": "/media/theresa_3897/banner.webp?t=1768993884",
  "videos": [
    "/media/theresa_3897/videos/01_smile_reveal.mp4?t=1768993760"
  ],
  "images": [
    "/media/theresa_3897/images/01_mid_mid_neutral.webp",
    "/media/theresa_3897/images/02_image.webp",
    "/media/theresa_3897/images/03_image.webp",
    "/media/theresa_3897/images/06_image.webp",
    "/media/theresa_3897/images/07_image.webp",
    "/media/theresa_3897/images/09_image.webp",
    "/media/theresa_3897/images/11_image.webp",
    "/media/theresa_3897/images/12_image.webp",
    "/media/theresa_3897/images/13_image.webp",
    "/media/theresa_3897/images/15_image.webp",
    "/media/theresa_3897/images/16_image.webp",
    "/media/theresa_3897/images/17_image.webp",
    "/media/theresa_3897/images/18_image.webp",
    "/media/theresa_3897/images/19_image.webp",
    "/media/theresa_3897/images/20_image.webp",
    "/media/theresa_3897/images/21_image.webp",
    "/media/theresa_3897/images/22_image.webp",
    "/media/theresa_3897/images/24_image.webp",
    "/media/theresa_3897/images/25_image.webp",
    "/media/theresa_3897/images/26_image.webp",
    "/media/theresa_3897/images/27_image.webp",
    "/media/theresa_3897/images/28_image.webp",
    "/media/theresa_3897/images/29_image.webp",
    "/media/theresa_3897/images/30_image.webp",
    "/media/theresa_3897/images/31_image.webp",
    "/media/theresa_3897/images/33_image.webp",
    "/media/theresa_3897/images/34_image.webp",
    "/media/theresa_3897/images/36_image.webp",
    "/media/theresa_3897/images/37_image.webp",
    "/media/theresa_3897/images/38_image.webp",
    "/media/theresa_3897/images/41_image.webp",
    "/media/theresa_3897/images/42_image.webp",
    "/media/theresa_3897/images/44_image.webp",
    "/media/theresa_3897/images/45_image.webp",
    "/media/theresa_3897/images/46_image.webp",
    "/media/theresa_3897/images/47_image.webp",
    "/media/theresa_3897/images/48_image.webp",
    "/media/theresa_3897/images/49_image.webp",
    "/media/theresa_3897/images/50_image.webp",
    "/media/theresa_3897/images/51_image.webp",
    "/media/theresa_3897/images/54_image.webp",
    "/media/theresa_3897/images/56_image.webp",
    "/media/theresa_3897/images/57_image.webp",
    "/media/theresa_3897/images/58_image.webp",
    "/media/theresa_3897/images/60_image.webp",
    "/media/theresa_3897/images/61_image.webp",
    "/media/theresa_3897/images/62_image.webp",
    "/media/theresa_3897/images/64_image.webp",
    "/media/theresa_3897/images/65_image.webp",
    "/media/theresa_3897/images/66_image.webp",
    "/media/theresa_3897/images/68_image.webp"
  ],
  "created_at": "2026-01-21T04:05:59.886587-07:00",
  "dir_name": "theresa_3897"
}